MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002759ATutorLanguagepublic2006-09-13 10:552006-10-16 11:57
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002759: save custom language
Descriptionstore custom/edited language somewhere so that it doesn't get deleted when upgrading.

ability to revert back to default language as well.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
parent of 0002765closeduser2 _AC( ) 
parent of 0002767closeduser2 _AT reg exp 

-  Notes
(0002190)
user2
2006-09-19 11:10

when upgrading delete all languages from `languages` table except for english and delete all language from `language_text` table except for custom text.

that means there may be custom non-english language that cannot be edited unless that language pack is installed again.

- Issue History
Date Modified Username Field Change
2006-09-13 10:55 user2 New Issue
2006-09-13 10:55 user2 Affects version => SVN
2006-09-19 11:10 user2 Note Added: 0002190
2006-09-20 10:03 user2 Relationship added parent of 0002765
2006-09-21 07:06 user2 Relationship added parent of 0002767
2006-09-25 09:52 user2 Status new => resolved
2006-09-25 09:52 user2 Fixed in Version => 1.5.4
2006-09-25 09:52 user2 Resolution open => fixed
2006-09-25 09:52 user2 Assigned To => user2
2006-10-16 11:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker